﻿
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
margin-top:5px;
border-bottom-width: 0;
line-height:23px;
z-index:100;
width:200px;
margin-left:26px;
visibility: hidden;
}

.dropbody {
background:#FFF;
padding-top:10px;
padding-bottom:7px;			
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
padding-bottom:4px;
padding-left:24px;
text-decoration: none;
font-size:14px;
color:#666666;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
text-decoration:underline;
}
